Картотека эцп

Удостоверяющий центр «КАРТОТЕКА»

  • КриптоПро УЦ 2.0
    • Корневой сертификат головного УЦ — с 20.07.2012 по 17.07.2027
    • Список аннулированных сертификатов
      • Промежуточный сертификат ПАК «УЦ 1 ИС ГУЦ» — с 07.12.2016 по 07.12.2026
      • Список аннулированных сертификатов УЦ 1 ИС ГУЦ
        • Промежуточный сертификат ПАК KARTOTEKA — 1.98KB, 28.09.2017 10:13 с 23.12.2016 по 07.12.2026
        • Список аннулированных сертификатов KARTOTEKA — 7.40KB, 30.01.2019 00:05
      • Промежуточный сертификат ПАК 2.1 KARTOTEKA — 1.77KB, с 28.03.2018 по 28.03.2027
      • Список аннулированных сертификатов 2.1 KARTOTEKA — 7.40KB, 30.01.2019 00:05
  • КриптоПро УЦ 2.0 (ГОСТ 2012)
    • Корневой сертификат ПАК «Минкомсвязь России» — с 06.07.2018 по 01.07.2036
    • Список аннулированных сертификатов ПАК «Минкомсвязь России»
      • Промежуточный сертификат ПАК 2.2 KARTOTEKA — 1.88KB, с 31.07.2018 по 31.07.2033
      • Список аннулированных сертификатов 2.2 KARTOTEKA — 1.11KB, 30.01.2019 00:05
  • КриптоПро УЦ 2.0 (для торгов)
    • Корневой сертификат для торгов — 1.01KB, с 02.10.2017 по 02.10.2022
    • Список аннулированных сертификатов для торгов — 965.00B, 30.01.2019 00:05

КриптоПро ЭЦП Browser plug-in

  • версия 2.0 для пользователей (автоматическая загрузка версии плагина, соответствующей Вашей ОС)
    • Актуальная, развивающаяся версия, находится в процессе сертификации.
    • Поддерживает работу с алгоритмами ГОСТ Р 34.10/11-2012 (при использовании с КриптоПро CSP 4.0 и выше).
    • Для Microsoft Windows совместима с КриптоПро CSP версии 3.6 R4 и выше, для других ОС — с КриптоПро CSP версии 4.0 и выше.
    • Компоненты КриптоПро TSP Client 2.0 и КриптоПро OCSP Client 2.0, входящие в данную версию, не принимают лицензию от версий 1.x.
    • Минимальная поддерживаемая версия Microsoft Windows — Windows XP.
    • Для работы в Firefox версии 52 и выше требуется дополнительно установить расширение для браузера.
  • версия 1.5 для пользователей (автоматическая загрузка версии плагина, соответствующей Вашей ОС)
    • В рамках данной версии осуществляется только исправление ошибок, развитие не осуществляется.
    • Не поддерживает работу с алгоритмами ГОСТ Р 34.10/11-2012.
    • Для Microsoft Windows совместима с КриптоПро CSP версии 3.6 R2 и выше, для других ОС — с КриптоПро CSP версии 3.9 и выше.
    • Компоненты КриптоПро TSP Client 1.5 и КриптоПро OCSP Client 1.5, входящие в данную версию, принимают лицензию от версий 1.0.
    • Минимальная поддерживаемая версия Microsoft Windows — Windows 2000.

117997, г. Москва, Нахимовский проспект, д. 32. Институт Дальнего Востока РАН, оф. 721 Понедельник-Пятница, 8:00 — 18:00 Мск. без перерыва 8 800 100-86-50 (звонок по России бесплатный)

Источник

Поделиться:
Нет комментариев

Добавить комментарий

Ваш e-mail не будет опубликован. Все поля обязательны для заполнения.

×
Рекомендуем посмотреть